ModMii problem

Discussion in 'Wii - Hacking' started by Garen, Aug 11, 2011.

Aug 11, 2011

ModMii problem by Garen at 8:13 PM (437 Views / 0 Likes) 4 replies

  1. Garen
    OP

    Newcomer Garen Newbie

    Joined:
    Aug 11, 2011
    Messages:
    4
    Country:
    United States
    Hi.
    Today I installed via Letterbomb HBC (HBC without Bootmii only if I should install them if so as ISO or boot2?). I have a question I would like to upload softmoda using ModMii. I do not know what to do when he asks me "Would you like to download active iso" what to choose "No" or "Yes". I remember once I had uploaded something on the Wii (HBC+Backup Launcher something like that) so what do I tick?
    The second question concerns the "Explolit" whether I need it since I already have HBC installed, or is it enough that inclusion "MMM" by HBC and I go to the next point?
    Please help me guys ;D
     
  2. brausm08

    Member brausm08 GBAtemp Advanced Fan

    Joined:
    Nov 15, 2009
    Messages:
    721
    Location:
    USA - Midwest
    Country:
    United States
    you probably don't need them since you were already on 4.3....you should have them already

    however since it is possible to have 4.3 and not have IOS58: check which IOS your HBC is running on (go into HBC, then push home...it should be in the upper right corner IIRC), if it's not on IOS 58, install that, then reinstall HBC....

    you don't need an exploit since you already have HBC. just pick one to get by that screen...when you run through the mod guide, just skip the first step....
     
  3. Garen
    OP

    Newcomer Garen Newbie

    Joined:
    Aug 11, 2011
    Messages:
    4
    Country:
    United States
    Ok thx I have one more question, namely, DVDx. I read somewhere that it only works on the old Wii (mine is from 2007) and will work at all for me to download and from where?
     
  4. brausm08

    Member brausm08 GBAtemp Advanced Fan

    Joined:
    Nov 15, 2009
    Messages:
    721
    Location:
    USA - Midwest
    Country:
    United States
    don't know where your getting your info, but DVDx is obsolete if you are on HBC1.0.7+....it's been dead for awhile now.

    it used to come with the hackmii installer 0.6 and lower..... if your wii is old enough to play DVD's, HBC or a modern forwarder will handle it via AHBPROT (AHBPROT replaces the need for DVDx)...

    hope this helps...
     
  5. Garen
    OP

    Newcomer Garen Newbie

    Joined:
    Aug 11, 2011
    Messages:
    4
    Country:
    United States
    ok thx again and sorry for the mistake. I said that long ago that I did not do and did not know that the good old DVDx already gets at new ways
     

Share This Page